	nav ul, article, .top, figcaption, #catchcopy2, .address, #copyligt, .footer-menu {
	  font-family: 'Kiwi Maru', serif;
	}
	footer {
	  width: 100%;
	  background-color: rgb(107, 120, 118);
	  margin-top: 20px;
	}
	#copyligt {
	  text-align: center;
	  padding: 10px;
	  color: #FFFFFF;
	  clear: both;
	}
	@media screen and (min-width:951px) {
	  /*pc用のcssを記述*/
		#logo{
			margin: 3em 0 0 3em;
		}
	  header {
	    background-image: url("../img/header.jpg");
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: top center;
	    overflow: hidden;
	    height: 800px;
	  }
	  nav ul {
	    overflow: hidden;
	    padding: 5em 0 2.5em 10em;
	    width: 1100px;
	  }
	  nav li a {
	    float: left;
	    text-align: center;
	    font-weight: bold;
	    letter-spacing: 0.2em;
	    padding: 0 20px;
	    font-size: 23px;
	    color: #FFFFFF;
	  }
	  hr {
	    margin: auto;
	    height: 5px;
	    background-color: #FFFFFF;
	    width: 90%;
	    border-top: none;
	  }
	  article {
	    color: rgb(255, 255, 255);
	    text-align: center;
	    background-color: rgba(123, 73, 64, 0.86);
	    width: 400px;
	    position: absolute;
	    top: 400px;
	    left: 15em;
	    line-height: 2.3em;
	    padding: 30px 40px;
	    display: block;
	  }
	  .top {
	    display: block;
	    text-align: center;
	    padding-bottom: 20px;
	    font-size: 1.4em;
	    font-weight: bold;
	    letter-spacing: 0.2em;
	  }
	  h2 {
	    text-align: center;
	    clear: both;
	    padding: 5em 0 6em 0;
	  }
	  section {
	    display: block;
	    width: 1600px;
	  }
	  #menutop {
	    margin-top: 80px;
	    margin-bottom: 30px;
	  }
	  #menu, #items, #items ul {
	    width: 1200px;
	    margin: auto;
	    overflow: hidden;
	  }
	  figure {
	    width: 300px;
	    float: left;
	    text-align: center;
	  }
	  figcaption {
	    margin: 2em;
	    line-height: 2em;
	    letter-spacing: 0.2em;
	    text-align: center;
	  }
	  #items li {
	    float: left;
	    width: 300px;
	    text-align: center;
	  }
	  #itemstop {
	    clear: both;
	    margin: 80px 0 30px 0;
	  }
	  #catchcopy2 {
	    margin: 4em;
	    color: rgb(107, 120, 118);
	    font-size: 18px;
	    text-align: center;
	    letter-spacing: 0.3em;
	    line-height: 2em;
	    clear: both;
	    position: relative;
	    padding: 1.5em;
	  }
	  #catchcopy2:after {
	    content: '';
	    position: absolute;
	    left: 0;
	    bottom: 0;
	    width: 100%;
	    height: 7px;
	    background: repeating-linear-gradient(-45deg, green, green, white 2px, white 4px);
	  }
	  #addresstop {
	    margin: 80px 0 50px 0;
	  }
	  #address {
	    overflow: hidden;
	    margin: 0 auto 8em auto;
	  }
	  .access {
	    width: 749px;
	    margin: auto;
	  }
	  .appearance {
	    width: 907px;
	    margin: 3em auto;
	  }
	  .address {
	    float: left;
	    width: 302px;
	    line-height: 1.9;
	    letter-spacing: 0.1em;
	    overflow: hidden;
	  }
	  iframe {
	    margin-left: 7em;
	    width: 329px;
	    height: 247px;
	  }
	  .warp {
	    overflow: hidden;
	    width: 320px;
	    margin: auto;
	  }
	  .footer-menu {
	    overflow: hidden;
	    width: 440px;
	    margin: auto;
	    text-align: center;
	    color: #FFFFFF;
	    padding: 0;
	  }
	  .warp li, .footer-menu li {
	    float: left;
	    padding: 20px;
	  }
	}
	@media only screen and (min-width:376px) and (max-width:950px) {
	  /*tablet用のcssを記述*/
	  #logo {
	    width: 82px;
	    height: 82px;
	    margin: 1em 0 0 1em;
	  }
	  #logo img {
	    width: 81.5px;
	    height: 56px;
	  }
	  header {
	    background-image: url("../img/header02.jpg");
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: top center;
	    overflow: hidden;
	    height: 500px;
	  }
	  nav {
	    overflow: hidden;
	    width: 240px;
	    margin-left: 2em;
	  }
	  nav ul {
	    width: 240px;
	  }
	  nav li {
	    font-weight: bold;
	    letter-spacing: 0.2em;
	    font-size: 20px;
	    color: #FFFFFF;
	    padding: 0.3em 0;
	  }
	  hr {
	    display: none;
	  }
	  article {
	    width: 380px;
	    margin: 3em auto;
	    color: rgba(123, 73, 64, 0.86);
	    text-align: center;
	  }
	  #menutop {
	    text-align: center;
	  }
	  .menu {
	    width: 524px;
	    margin: 5em auto;
	    overflow: hidden;
	  }
	  figure {
	    display: inline-block;
	    height: 308px;
	    text-align: center;
	    float: left;
	    margin: 1em;
	  }
	  #address {
	    overflow: hidden;
	    width: 400px;
	    margin: 5em auto;
	    text-align: center;
	    clear: both;
	  }
	  #items ul {
	    overflow: hidden;
	    width: 526px;
	  }
	  #items li {
	    float: left;
	    margin: 1em;
	  }
	  #items {
	    clear: both;
	    overflow: hidden;
	    margin: 5em auto;
	    width: 524px;
	    text-align: center;
	  }
	  #catchcopy2 {
	    margin: auto;
	    width: 350px;
	    clear: both;
	  }
	  .appearance img {
	    display: none;
	  }
	  #access {
	    overflow: hidden;
	    width: 300px;
	    margin: 5em 0;
	  }
	  .address {
	    margin: 2em 0;
	  }
	  iframe {
	    width: 300px;
	    height: 200px;
	  }
	  .warp li {
	    float: left;
	    padding: 0.5em;
	  }
	  .footer-menu {
	    clear: both;
	    width: 280px;
	    overflow: hidden;
	    margin: auto;
	    text-align: center;
	    color: #FFFFFF;
	    font-size: 10px;
	  }
	  .footer-menu ul {
	    width: 280px;
	    overflow: hidden;
	    margin: auto;
	  }
	  .footer-menu li {
	    float: left;
	    padding: 1em;
	  }
	  .footer-menu a {
	    padding: 1em 0;
	  }
	  .warp li a img {
	    width: 30px;
	    height: 30px;
	  }
	  article, figcaption, #catchcopy2, .address {
	    font-size: 12pt;
	  }
	  article, figcaption, #catchcopy2, .address, .footer-menu {
	    line-height: 1.9;
	    letter-spacing: 0.1em;
	  }
	}
	@media screen and (max-width:375px) {
	  /*スマホ用のcssを記述*/
	  #logo {
	    width: 82px;
	    height: 82px;
	    margin: 1em 0 0 1em;
	  }
	  #logo img {
	    width: 81.5px;
	    height: 56px;
	  }
	  header {
	    background-image: url("../img/header02.jpg");
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: top center;
	    overflow: hidden;
	    height: 300px;
	  }
	  nav {
	    overflow: hidden;
	    width: 200px;
	    margin-left: 2em;
	  }
	  nav ul {
	    width: 200px;
	  }
	  nav li {
	    font-weight: bold;
	    letter-spacing: 0.2em;
	    font-size: 18px;
	    color: #FFFFFF;
	    padding: 0.3em 0;
	  }
	  hr {
	    display: none;
	  }
	  article {
	    width: 300px;
	    margin: 3em auto;
	    font-size: 12px;
	    color: rgba(123, 73, 64, 0.86);
	    text-align: center;
	  }
	  section {
	    width: 230px;
	    margin: 5em auto;
	    text-align: center;
	  }
	  figure, #items ul {
	    margin: 3em 0;
	  }
	  #items li {
	    padding-top: 1.5em;
	  }
	  #catchcopy2 {
	    margin: auto;
	    width: 250px;
	    clear: both;
	  }
	  .appearance img {
	    display: none;
	  }
	  #access {
	    overflow: hidden;
	    width: 300px;
	    margin: 5em 0;
	  }
	  #address {
	    margin: auto;
	  }
	  .address {
	    margin: 2em 0;
	  }
	  iframe {
	    width: 200px;
	    height: 200px;
	  }
	  .warp li {
	    float: left;
	    padding: 0.5em;
	  }
	  .warp li a img {
	    width: 30px;
	    height: 30px;
	  }
	  .footer-menu {
	    clear: both;
	    overflow: hidden;
	    margin: auto;
	    text-align: center;
	    color: #FFFFFF;
	    font-size: 8pt;
	  }
	  .footer-menu a {
	    padding: 1em 0;
	  }
	  article, figcaption, #catchcopy2, .address {
	    font-size: 11pt;
	  }
	  article, figcaption, #catchcopy2, .address, .footer-menu {
	    line-height: 1.9;
	    letter-spacing: 0.1em;
	  }
	}